AOP API/Accounting & Ledger
/finance/profit-lossP&L statement with optional prior-period comparison.
https://api.w3builders.com/v1/finance/profit-loss| Field | Type |
|---|---|
| income | array |
| expenses | array |
| total_income | value |
| total_expense | value |
| net_profit | value |
| prev_income | value |
| prev_expense | value |
| prev_net | value |
| profitable | value |
curl -X GET https://api.w3builders.com/v1/finance/profit-loss \-H "Authorization: Bearer $TOKEN"
{"shape": "{ income[], expenses[], total_income, total_expense, net_profit, prev_income, prev_expense, prev_net, profitable }"}
curl -X GET https://api.w3builders.com/v1/finance/profit-loss \-H "Authorization: Bearer $TOKEN"
{"shape": "{ income[], expenses[], total_income, total_expense, net_profit, prev_income, prev_expense, prev_net, profitable }"}